version: 1.1.14
files:
  - url: spider-tool-1.1.14-setup.exe
    sha512: JH3KH3O9LB25VlhbelC8/2dZdNImY8Gzyerw5vVIxO2PB2NhJ/z2RqxIBquvJ1HmEpkPX7xkqcIY5TeeHWqJrQ==
    size: 114904419
path: spider-tool-1.1.14-setup.exe
sha512: JH3KH3O9LB25VlhbelC8/2dZdNImY8Gzyerw5vVIxO2PB2NhJ/z2RqxIBquvJ1HmEpkPX7xkqcIY5TeeHWqJrQ==
releaseDate: '2025-06-28T17:27:14.012Z'
